; This is the inbox configuration file used for deploying or capture a
; WIMBoot system. Please do not remove this file because WIMCaptureImage 
; and WIMApplyImage will fail if WIM_FLAG_WIM_BOOT flag is specified.

;要排除的文件夹或文件
[ExclusionList]
\$bootdrive$
\$dwnlvldrive$
\$lsdrive$
\$installdrive$
\$ntfs.log
\$Recycle.Bin\*
\$Windows.~bt
\$Windows.~ls
\bootsect.bak
\hiberfil.sys
\pagefile.sys
\swapfile.sys
\winpepge.sys
\PerfLogs
\Recycled
\Recycler
\Recovery
\Boot\BCD.log*
\ProgramData\Microsoft\Windows\Caches\
\ProgramData\Microsoft\Windows\SQM
\ProgramData\Microsoft\Windows\WER\
\Program Files\WindowsApps\Deleted\
\Program Files\WindowsApps\DeletedAllUserPackages\
\System Volume Information
\Users\*\vos\*
\Users\*\AppData\Local\GDIPFONTCACHEV1.DAT
\Users\*\AppData\Local\Microsoft\Windows\Caches\
\Users\*\AppData\Local\Microsoft\Windows\Explorer\
\Users\*\AppData\Local\Microsoft\Windows\INetCache\
\Users\*\AppData\Local\lxss
\Users\*\AppData\Local\Temp\
\Users\*\NTUSER.DAT*.TM.blf
\Users\*\NTUSER.DAT*.regtrans-ms
\Users\*\NTUSER.DAT*.log*
\Windows\AppCompat\Programs\Amcache.hve*.TM.blf
\Windows\AppCompat\Programs\Amcache.hve*.regtrans-ms
\Windows\AppCompat\Programs\Amcache.hve*.log*
\Windows\CbsTemp\
\Windows\CSC
\Windows\Debug\*
\Windows\Logs\*
\Windows\Panther\*.etl
\Windows\Panther\*.log
\Windows\Panther\FastCleanup
\Windows\Panther\img
\Windows\Panther\Licenses
\Windows\Panther\MigLog*.xml
\Windows\Panther\Resources
\Windows\Panther\Rollback
\Windows\Panther\Setup*
\Windows\Panther\UnattendGC
\Windows\Panther\upgradematrix
\Windows\Prefetch\*
;\Windows\Recovery\WinRE.wim
\Windows\ServiceProfiles\LocalService\NTUSER.DAT*.TM.blf
\Windows\ServiceProfiles\LocalService\NTUSER.DAT*.regtrans-ms
\Windows\ServiceProfiles\LocalService\NTUSER.DAT*.log*
\Windows\ServiceProfiles\NetworkService\NTUSER.DAT*.TM.blf
\Windows\ServiceProfiles\NetworkService\NTUSER.DAT*.regtrans-ms
\Windows\ServiceProfiles\NetworkService\NTUSER.DAT*.log*
\Windows\SoftwareDistribution
\Windows\System32\Config\RegBack\*
\Windows\System32\Config\*.TM.blf
\Windows\System32\Config\*.regtrans-ms
\Windows\System32\Config\*.log*
\Windows\System32\Config\TXR\*.TM.blf
\Windows\System32\Config\TXR\*.regtrans-ms
\Windows\System32\Config\TXR\*.log*
\Windows\System32\Config\SystemProfiles\*.TM.blf
\Windows\System32\Config\SystemProfiles\*.regtrans-ms
\Windows\System32\Config\SystemProfiles\*.log*
\Windows\System32\SMI\Store\Machine\SCHEMA.DAT*.TM.blf
\Windows\System32\SMI\Store\Machine\SCHEMA.DAT*.regtrans-ms
\Windows\System32\SMI\Store\Machine\SCHEMA.DAT*.log*
\Windows\System32\sysprep\Panther
\Windows\System32\winevt\Logs\*
\Windows\System32\winevt\TraceFormat\*
\Windows\Temp\*
\Windows\*.log
\Windows\TSSysprep.log
\Windows\winsxs\poqexec.log
\Windows\winsxs\InstallTemp\*
\Windows\winsxs\ManifestCache\*
\Windows\servicing\Sessions\*_*.xml
\Windows\servicing\Sessions\Sessions.back.xml

;排除中需要保留的文件
[ExclusionException]

[CompressionExclusionList]
ntoskrnl.exe
ntkrnlpa.exe
*.7Z
*.CAB
*.ESD
*.MP3
*.MP4
*.PNF
*.RAR
*.WIM
*.WMA
*.WMV
*.ZIP

[CompressionFolderList]
\Windows\System32\WinEvt\Logs
\Windows\Installer

[AlignmentList]

;WIMBoot中排除要制作成指针文件的文件
[PrepopulateList]
\windows\fonts\msyh.ttf
\windows\system32\bootres.dll
\windows\system32\zh-CN\bootres.dll.mui
\*ldr
\Bootmgr
\Boot\*
wof.sys
*winload.*
*winresume.*
\*\Recovery\*
\Windows\fonts\vgaoem.fon
\Windows\fonts\vgasys.fon
\Windows\inf\disk.inf
\Windows\inf\errata.inf
\Windows\inf\hal.inf
\Windows\inf\usb.inf
\Windows\inf\usbport.inf
\Windows\inf\usbstor.inf
\Windows\inf\volsnap.inf
\Windows\inf\volume.inf
\Windows\System32\apisetschema.dll
\Windows\System32\BOOTVID.DLL
\Windows\System32\C_936.NLS
\windows\system32\CI.dll
\Windows\System32\ci.dll
\Windows\System32\clfs.sys
\Windows\System32\CodeIntegrity\driver.stl
\Windows\System32\Config\SYSTEM
\Windows\System32\drivers\*.*
\Windows\System32\hal*.dll
\windows\system32\kd.dll
\Windows\System32\kdcom.dll
\Windows\System32\l_intl.nls
\windows\system32\mcupdate_AuthenticAMD.dll
\Windows\System32\mcupdate_GenuineIntel.dll
\Windows\System32\nt*krnl*.exe
\Windows\System32\ntdll.dll
\Windows\System32\PSHED.DLL
\Windows\System32\smss.exe
\Windows\System32\Storprop.dll
